Subject: Re: bug#104: devuan-i18n: Utf8 problems in X vs console for file names and others

From: PICCORO McKAY Lenz <[email-masked]>
Date: Tue, 7 Feb 2023 22:33:31 -0400

Ok, I will try.  but i must do at the 15 or 16 of the Feb,.., due currently
i am over traveling and busy,  i will feedback thanks for your interest

On Tue, Feb 7, 2023 at 12:57 PM Mark Hindley <[email-masked]> wrote:

> Control: tags -1 unreproducible
>
> On Tue, Feb 07, 2023 at 11:29:48AM -0400, PICCORO McKAY Lenz wrote:
> >    maybe cos you dont have mixed lang env.. i was using xterm and sakura
> >    but both build by myself
>
> I have setup a mixed landuage environment and still can't reproduce.
>
> Can you try to with the stock xterm, rather than your recompilation
> please? It
> is going to be impossible to debug if I can't replicate it.
>
> Thanks.
>
> Mark
>

-- 
Lenz McKAY Gerardo (PICCORO)
http://qgqlochekone.blogspot.com